#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.6.0
visibility:           public
id:                   tamarin-prover-sapic-1.6.0-9hQlbou6ruW5WoTU1rzW0H
key:                  tamarin-prover-sapic-1.6.0-9hQlbou6ruW5WoTU1rzW0H
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  6143000d5feb6dd7c7770df881388c1a
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Exceptions
    Sapic.Facts Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tamarin-prover-sapic-1.6.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tamarin-prover-sapic-1.6.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tamarin-prover-sapic-1.6.0

hs-libraries:         HStamarin-prover-sapic-1.6.0-9hQlbou6ruW5WoTU1rzW0H
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    aeson-pretty-0.8.8-DlB7ZOH8QHL3nnQ5iFGnNi base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-4lclSVZkv419Bwor903TwU exceptions-0.10.4
    fclabels-2.0.5-41fhzsSB44vGS4URKjJJj0 mtl-2.2.2
    parallel-3.2.2.0-HTf2o2horULDwL7cXUB9uv parsec-3.1.14.0
    process-1.6.9.0 raw-strings-qq-1.1-AuZ3ULl9F6S453rBPU3Ulj
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    tamarin-prover-term-1.6.0-8ejn6V46q4vCith7a2qSCN
    tamarin-prover-theory-1.6.0-8PwwiNqRzA76QZ6nzU9hI1
    tamarin-prover-utils-1.6.0-oh3D5MVdsCKzpbLP64ZI4 text-1.2.4.1
    transformers-0.5.6.2 uniplate-1.6.13-BWESUZoO4rh5btDiRWw1dA

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

